Information on source package tpp

Available versions

ReleaseVersion
stretch1.3.1-5
buster1.3.1-7
bullseye1.3.1-8
bookworm1.3.1-8
sid1.3.1-8

Resolved issues

BugDescription
CVE-2013-2208tpp 1.3.1 allows remote attackers to execute arbitrary commands via a ...

Search for package or bug name: Reporting problems